'Program Random Robotic Sounds
main:

       random  w0
		if pin3=1 then label_7
		goto main
label_7:   random w0
		if b0> 127 then label_18
		let b2=b0
label_1F: if b2< 60 then label_2A
label_54: let b3=b1
label_49: if b3> 16 then label_5B
		if b3< 4 then label_87
label_31: sound  2,(b2,b3)
		pause b1
		goto label_7

label_18: let b2=b0- 127
		toggle 0
		goto label_1F

label_2A: let b2=b2+ 65
		toggle 4
		goto label_54

label_5B: let b3=b3- 13
		goto label_49

label_87: let b3= 4
		goto label_31
